Subject: Re: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: Clemens <[email-masked]>
Date: Mon, 14 Dec 2020 18:52:08 +0100

> Thanks for testing -- I've now pushed this to Emacs 28, but I renamed
> the variable to `current-minibuffer-command'.  (And if somebody wants to
> rename that, please go ahead.)

Thank you very much! I also think it was a good decision to make it 
point to `this-command` that makes more sense after all.